@charset "utf-8";

/**
 *
 *  ページ用CSS
 *　room
 * 
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/
.page-ttl{
	background-image: url(../img/room/img_pagetitle_pc.jpg);	
}	



/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

/* plan
-----------------------------------------------------------------*/
.plan{
	scroll-margin-top: 140px;
	padding: 100px 0 220px;
}
.plan .sec-hd{
	margin-bottom: 160px;
}
.type-list{
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
}
.type-list li{
	max-width: 346px;
	width: calc((100% - 40px)/3);
}
.type-list a{
	display: flex;
	padding: 50px 0 60px;
	flex-direction: column;
	align-items: center;
	flex: 1 0 0;
	border-radius: 100vmax 100vmax 4px 4px;
	background: url(../img/common/arw_down.svg) no-repeat center bottom 20px var(--lightgold);
	background-size: 20px auto;
	line-height: 1.6;
	text-align: center;
	transition: .3s;
}
.type-list a:hover{
	background-image: url(../img/common/arw_down_w.svg);
	background-color: var(--gold);
	color: var(--light);
}
.type-list a:hover .type{
	border-bottom-color: var(--light);
	color: var(--light);
}
.type-list .type{
	margin-bottom: 15px;
	font-weight: 500;
	color: var(--gold);
	letter-spacing: .08em;
	border-bottom: 1px solid var(--gold);
}
.type-list .type span{
	font-size: 3.5rem;
}
.type-list .type small{
	padding-left: .2em;
	font-size: 2.4rem;
}
.type-list .layout{
	font-size: 2.8rem;
	font-weight: 500;
}
.type-list .area{
	display: flex;
	align-items: center;
}
.type-list .area .ttl{
	margin-right: 20px;
	font-size: 1.6rem;
}
.type-list .area strong{
	font-size: 3.2rem;
	font-weight: 500;
}
.type-list .area strong + span{
	font-size: 2rem;
}
.room-slider-area{
	margin: 160px 0;
}
.room-slider .slider-item{
	position: relative;
	margin: 0 15px;
}
.room-slider .slider-item img{
amax-width: none;
width: 100%;  
}
.room-slider .slider-item .caption{
	font-size: 1.4rem;
}
.room-slider-area .slider-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
	margin-top: 30px;
}
.room-slider-area .slider-dots .slick-dots {
  position: static;
  display: flex;
  gap: 19px;
  margin: 0;
  padding: 0;
}
.room-slider-area .slider-dots .slick-dots li {
  margin: 0;
}
.room-slider-area .slick-dots li {
	position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	padding: 0;
	border-radius: 50%;
	background: #a89200;
	opacity: .2;
	cursor: pointer;
	transition: .3s;
}
.room-slider-area .slick-dots li:hover,
.room-slider-area .slick-dots li.slick-active{
	opacity: 1;
}
.room-slider-area .slick-prev,
.room-slider-area .slick-next {
  position: relative;
  transform: none;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 37px;
	height: 37px;
	padding: 0;
	border: 0;
	border-radius: 50%;
	background: #a89200;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	appearance: none;
	color: transparent;
}
.room-slider-area .slick-prev::before,
.room-slider-area .slick-next::before{
	display: block;
	line-height: 0;
	width: 15px;
	height: 12px;
	content: "";
	background: url(../img/common/arw_btn_w.svg) no-repeat center;
	background-size: 100% auto;
}
.room-slider-area .slick-prev::before{
	transform: rotate(180deg);	
}
.equipment-list{
	display: flex;
	flex-wrap: wrap;
	gap: 80px 50px;
}
.equipment-list li{
	width: calc(50% - 25px);
}
.equipment-list li:nth-child(n+3){
	width: calc((100% - 100px)/3);
}
.equipment-list h3{
	margin: 20px 0 10px;
	font-size: 2.2rem;
	letter-spacing: .04em;
}
.equipment-list .txt{
	text-align: justify;
}


/* equipment
-----------------------------------------------------------------*/
.equipment{
	scroll-margin-top: 140px;
	padding: 160px 0 120px;
	background: linear-gradient(180deg, #F4F3F0 0%, rgba(244, 243, 240, 0.00) 100%);	
}
.equipment .sec-hd{
	margin-bottom: 160px;
}
.equipment .safety01{
	margin-bottom: 120px;
}
.equipment .layout-box{
	gap: 60px;
}
.equipment .safety01 .layout-box._main{
	margin-bottom: 80px;
}
.equipment .safety01 .layout-box._main .txt-area{
	max-width: 470px;
}
.equipment .safety01 .layout-box._main .txt-area h3{
	margin-bottom: 20px;
	font-size: 3rem;
}
.equipment .safety-item{
	max-width: 470px;
}
.equipment .safety-item .thumb{
	position: relative;
}
.equipment .safety-item h3{
	margin: 20px 0 10px;
	font-size: 2.2rem;
}
.equipment .safety-item h3 sup{
	display: inline-block;
	transform: translateY(-50%);
	font-size: 60%;
}
.equipment .safety-item .note{
	margin-top: 1em;
}
.equipment .safety01 .layout-box._sub .thumb{
	max-width: 300px;
}
.equipment .safety02{
	border: solid #E5E2D9;
	border-width: 1px 1px 1px 0;
}
.equipment .safety02 .layout-box{
	align-items: center;
}
.equipment .safety02 .safety-item{
	max-width: 520px;
}
.equipment .safety02 h3{
	margin-top: 0;
	font-size: 3rem;
}
.equipment .safety02 .layout-box .pic{
	position: relative;
	width: 50%;
}





















/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 834px) {

	.page-ttl{
		background-image: url(../img/room/img_pagetitle_sp.jpg);	
	}

/* plan
-----------------------------------------------------------------*/
	.plan{
		scroll-margin-top: 50px;
		padding: 70px 0 100px;
	}
	.plan .sec-hd{
		margin-bottom: 80px;
	}
	.type-list{
		flex-direction: column;
		justify-content: flex-start;
		gap: 10px;
		width: calc(100% + 20px);
		margin: 0 0 80px -10px;
	}
	.type-list li{
		max-width: none;
		width: 100%;
	}
	.type-list a{
		flex-direction: row;
		padding: 20px 80px 20px 20px;
		border-radius: 4px;
		background: url(../img/common/arw_down.svg) no-repeat right 20px center var(--lightgold);
		background-size: 20px auto;
		text-align: left;
	}
	.type-list a:hover{
		background-image: url(../img/common/arw_down.svg);
		background-color: var(--lightgold);
		color: var(--dark);
	}
	.type-list a:hover .type{
		border-right-color: var(--gold);
		color: var(--gold);
	}
	.type-list a > div{
		border-left: 1px solid var(--gold);
		padding-left: 20px;
	}
	.type-list .type{
		padding: 0 20px 0 0;
		margin: 0;
		border-bottom: none;
	}
	.type-list .type small{
		font-size: 2rem;
	}
	.type-list .layout{
		font-size: 2.6rem;
		line-height: 1;
	}
	.type-list .area{
		display: block;
	}
	.type-list .area .ttl{
		margin: 15px 0 0;
		font-size: 1.2rem;
	}
	.type-list .area strong{
		font-size: 2.8rem;
		line-height: .8;
	}
	.type-list .area strong + span{
		font-size: 1.8rem;
	}
	.room-slider .slider-item{
		margin: 0;
	}
	.room-slider .slider-item .caption{
		font-size: 1.1rem;
	}
	.room-slider-area .slider-nav {
		gap: 20px;
		margin-top: 20px;
	}
	.room-slider-area .slider-dots .slick-dots {
		gap: 19px;
	}
	.room-slider-area .slick-dots li:hover{
		opacity: .2;
	}
	.room-slider-area .slick-dots li.slick-active{
		opacity: 1;
	}
	.equipment-list{
		flec-direction: column;
		gap: 60px;
	}
	.equipment-list li{
		width: 100%;
	}
	.equipment-list li:nth-child(n+3){
		width: 100%;
	}


/* equipment
-----------------------------------------------------------------*/
	.equipment{
		scroll-margin-top: 50px;
		padding: 100px 0 50px;
	}
	.equipment .sec-hd{
		margin-bottom: 80px;
	}
	.equipment .safety01{
		margin-bottom: 80px;
	}
	.equipment .layout-box{
		display: block;
	}
	.equipment .safety01 .layout-box._main{
		margin-bottom: 80px;
	}
	.equipment .safety01 .layout-box._main .txt-area{
		max-width: auto;
		margin-bottom: 60px;
	}
	.equipment .safety01 .layout-box._main .txt-area h3{
		font-size: 2.4rem;
	}
	.equipment .safety-item{
		max-width: none;
	}
	.equipment .safety01 .layout-box._sub .thumb{
		max-width: none;
	}
	.equipment .safety01 .layout-box._sub .safety-item:nth-child(n+2){
		margin-top: 60px;
	}
	.equipment .safety02{
		padding: 80px 0 0;
		border-width: 1px 0 0;
	}
	.equipment .safety02 .layout-box{
		display: block;
	}
	.equipment .safety02 h3{
		margin-top: 0;
		font-size: 2.4rem;
	}
	.equipment .safety02 .layout-box .pic {
    margin-top: 60px;
		width: 100%;
	}


}